<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="tarot-cards-value__section lenorman-cards-spread__section margin__section">
    <div class="container content__container">
        <h2 class="section-medium__title">Расклады для гадания на картах Ленорман</h2>
        <div class="cards-value__block">
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Хотели ли вы когда-нибудь попробовать читать не только карты Таро? Или вас вообще не привлекают карты Таро, но вы все равно хотите практиковать гадание? Если да, то для вас хорошие новости! Помимо карт Таро, вы также можете читать расклады карт Ленорман.</p>
            <div class="cards-value__text">Здесь вы найдете всевозможные расклады Мистического Оракула Ленорман и советы по значениям раскладов. Гадание на картах Ленорман на будущее, отношения для начинающих!</div>
            <div class="cards-value___list spread___list">
                <div class="card-value__item">
                    <picture>
                        <source srcset="img/basic/education/lenorman-card-spread/mobile-1/1.png" media="(max-width: 768px)" style="width: 60px;">
                        <img class="card-item__image" src="img/basic/education/lenorman-card-spread/1/1.webp" alt="card-image">
                    </picture>
                    <div class="card-item-content__wrapper">
                        <p class="card-item__text">Три совета, <strong>как гадать на картах</strong> Ленорман</p>
                    </div>
                </div>
                <div class="card-value__item">
                    <picture>
                        <source srcset="img/basic/education/lenorman-card-spread/mobile-1/2.png" media="(max-width: 768px)" style="width: 60px;">
                        <img class="card-item__image" src="img/basic/education/lenorman-card-spread/1/2.webp" alt="card-image">
                    </picture>
                    <div class="card-item-content__wrapper">
                        
                        <p class="card-item__text">Расклад на картах Ленорман <strong>для начинающих</strong></p>
                      
                    </div>
                </div>
                <div class="card-value__item">
                    <picture>
                        <source srcset="img/basic/education/lenorman-card-spread/mobile-1/3.png" media="(max-width: 768px)" style="width: 60px;">
                        <img class="card-item__image" src="img/basic/education/lenorman-card-spread/1/3.webp" alt="card-image">
                    </picture>
                     <div class="card-item-content__wrapper">
                      
                        <p class="card-item__text">Схема расклада <strong>на трех картах</strong> Ленорман</p>
                      
                     </div>
                </div>
                <div class="card-value__item">
                    <picture>
                        <source srcset="img/basic/education/lenorman-card-spread/mobile-1/4.png" media="(max-width: 768px)" style="width: 60px;">
                        <img class="card-item__image" src="img/basic/education/lenorman-card-spread/1/4.webp" alt="card-image">
                    </picture>
                     <div class="card-item-content__wrapper">
                       
                        <p class="card-item__text">Схема расклада из <strong>5 и 7 карт</strong> Ленорман</p>
                      
                     </div>
                   
                </div>
                <div class="card-value__item">
                    <picture>
                        <source srcset="img/basic/education/lenorman-card-spread/mobile-1/5.png" media="(max-width: 768px)" style="width: 60px;">
                        <img class="card-item__image" src="img/basic/education/lenorman-card-spread/1/5.webp" alt="card-image">
                    </picture>
                     <div class="card-item-content__wrapper">
                      
                        <p class="card-item__text">Схема расклада из <strong>9 карт</strong> Ленорман (3х3)</p>
                      
                     </div>
                </div>
                <div class="card-value__item">
                    <picture>
                        <source srcset="img/basic/education/lenorman-card-spread/mobile-1/6.png" media="(max-width: 768px)" style="width: 60px;">
                        <img class="card-item__image" src="img/basic/education/lenorman-card-spread/1/6.webp" alt="card-image">
                    </picture>
                     <div class="card-item-content__wrapper">
                       
                        <p class="card-item__text">Большой расклад</strong> Ленорман</p>
                      
                     </div>
                   
                </div>
            </div>
        </div>
    </div>
   </section>
   <section class="accessories__section">
    <div class="container">
        <h2 class="section__title mb-5">Купить карты Таро</h2>
        <div class="section__content d-flex">
            <div class="content__card">
                <div class="card-image__wrapper">
                    <img class="card__image" src="img/main/modern.webp" alt="modern">
                </div>
                <h4 class="card__title">Современное таро</h4>
                <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                <button class="card__button">Подробнее</button>
            </div>
            <div class="content__card">
                <div class="card-image__wrapper">
                    <img class="card__image" src="img/main/magic.webp" alt="magic">
                </div>
                <h4 class="card__title">Универсальное Магическое Таро</h4>
                <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                <button class="card__button">Подробнее</button>
            </div>
            <div class="content__card">
                <div class="card-image__wrapper">
                    <img class="card__image" src="img/main/madam.webp" alt="madam">
                </div>
                <h4 class="card__title">Мистический Оракул Ленорман</h4>
                <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                <button class="card__button">Подробнее</button>
            </div>
        </div>
    </div>
</section>
</main>
//= template/footer.html
</body>
</html>